uuid: 7a3777c4-3822-4615-a52b-c664a38ebf1e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.displaysize
id: commerce_product_variation.dishwashers.displaysize
field_name: displaysize
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Display Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
